"Your Name\n1234 Main Street\nAnytown, State 54321" = "Tu nombre\nDirección\nPueblo, Estado";
"Shot 3:" = "Foto 3:";
"Title" = "Título";
"Tilting" = "Inclinación";
"Shot 5:" = "Foto 5:";
"Panning" = "Panorámica";
"Camera Movement Guides" = "Guías de movimiento de la cámara";
"Travel Out" = "Viajar fuera";
"Page 4" = "Page 4";
"Shot 2:" = "Foto 2:";
"Travel In" = "Viajar en";
"Shot 4:" = "Foto 4:";
"Zoom Out" = "Alejar";
"Shot 6:" = "Foto 6:";
"boards by\n\nYour Name" = "Guiones gráficos por\n\nTu nombre";
"Zoom In" = "Acercar";
"Your words here..." = "Sus palabras aquí...";
"Shot 1:" = "Foto 1:";
"Lorem Ipsum \U00a9 2013\nLorem\nIpsum Dolor" = "Lorem Ipsum \U00a9 2025\nLorem\nIpsum Dolor";
